var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/faculty/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__48345128._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_faculty_[id]_route_actions_2e242475.js")
R.m(690581)
module.exports=R.m(690581).exports
